- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# AutoTransform File Reference

`#include <osg/Group>`
`#include <osg/Transform>`
`#include <osg/Quat>`

Include dependency graph for AutoTransform:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::AutoTransform
| AutoTransform is a derived form of Transform that automatically scales or rotates to keep its children aligned with screen coordinates. More...
## Defines
#define | OSG_AUTOTRANSFORM 1

## Define Documentation

#define OSG_AUTOTRANSFORM 1